    @media only screen and (max-width : 1200px) {
	.wrapper{
	overflow-x:hidden;
	}
.logo img {
    height: auto;
    width: 100%;
}
.nav-menu {
    margin-left: 1%;
}
.nav-menu ul li a {
    padding: 47px 19px 42px;
}

.ftr-data img {
    height: auto;
    width: 100%;
}
.ajax-loader {
    display: none;
}
.who-we p br {
    display: none;
}

iframe{
width:100%;
}
.work-post li {
    width: 105px;
}

.page-cover img {
    height: auto;
    width: 100%;
}

    }

	
	    @media only screen and (max-width : 992px) {
.nav-menu ul li a {
    font-size: 11px;
    padding: 47px 12px 42px;
}

.work-title {
    font-size: 12px;
}
.ftr-data li {
    font-size: 12px;
}
.footer .wpcf7-form-control.wpcf7-submit {
    font-size: 13px;
}
.who-we h4 {
    font-size: 18px;
}
.who-we > p {
    margin: 0 auto;
    width: 90%;
}
.call-right h3 {
    font-size: 10px;
}
.work-post {
    margin-top: -135px;
}
.cycloneslider-template-standard .cycloneslider-caption {
    bottom: 135px;
}
.work-post li {
    width: 81px;
}
    }

	
	
	    @media only screen and (max-width : 767px) {
.logo img {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 60%;
}
.nav-menu {
    display: none;
}
.call-right span {
    display: block;
    float: none;
}
.call-right h3 {
    clear: both;
    display: block;
    font-size: 12px;
    padding-bottom: 20px;
    width: 100%;
	padding-left: 7px;
	background-position: left 37%;
}
.in {
    float: none;
    margin-bottom: 10px;
}
.call-right {
    display: table;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.work-post {
    margin-top: 0;
}
.cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 22px;
}
.cycloneslider-template-standard .cycloneslider-caption {
    bottom: 45px;
    width: 400px;
}
.cycloneslider-template-standard .cycloneslider-pager {
    bottom: 52px;
}
.work-post li:nth-child(3n+3) {
    margin-right: 0;
}

.work-post > ul {
    display: table;
    margin: 0 auto;
    padding: 20px 10px;
    width: 400px;
}

.work-title {
    font-size: 13px;
}
.work-post li {
    height: 135px;
    margin-bottom: 0;
    margin-right: 62px;
    width: 85px;
}
.ftr-data {
    text-align: center;
}
.rit-img {
    float: none;
}
.footer .wpcf7-form-control.wpcf7-submit {
    margin-bottom: 20px;
}
.footer .wpcf7-form-control.wpcf7-submit {
    font-size: 16px;
    width: 100%;
}
.left_col {
    width: 100%;
}
.right_col {
    width: 100%;
}
    }
	
		    @media only screen and (max-width : 480px) {
.work-post li {
    margin-right: 11px;
}
.work-post > ul {
    width: 300px;
}
.cycloneslider-template-standard .cycloneslider-caption {
    bottom: 15px;
    width: 270px;
}
.cycloneslider-template-standard .cycloneslider-caption-title {
    padding: 10px 0;
}
.cycloneslider-template-standard .cycloneslider-pager {
    bottom: 18px;
}
.footer .wpcf7-response-output {
    font-size: 12px;
}
.design {
    width: 90%;
}
.cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 15px;
}


}